### Function

# ECal time_days_in_month

#### Declaration [src]

    gint
    time_days_in_month (
      gint year,
      gint month
    )

#### Description [src]

Returns the number of days in the month. Year is the normal year, e.g. 2001. Month is 0 (Jan) to 11 (Dec).

#### Parameters

`year`

  Type: `gint`

  The year.

`month`

  Type: `gint`

  The month.

#### Return value

Type: `gint`

Number of days in the given month/year.